» Ubuntu » Packages » raring (13.04) » Source » misc » ruby-i18n-inflector
raring  ] [  saucy  ] [  trusty  ] [  utopic  ]

Source Package: ruby-i18n-inflector (2.6.6-1) [universe]

Links for ruby-i18n-inflector

Ubuntu Resources:

Maintainer:

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainers (usually from Debian):

  • Debian Ruby Extras Maintainers (Mail Archive)
  • Praveen Arimbrathodiyil

It should generally not be necessary for users to contact the original maintainer.

External Resources:

The following binary packages are built from this source package:
ruby-i18n-inflector
enhance i18n backend with inflections

Other Packages Related to ruby-i18n-inflector

  • build-depends
  • build-depends-indep
  • adep: debhelper (>= 7.0.50~)
    helper programs for debian/rules
  • adep: gem2deb (>= 0.3.0~)
    Debian Ruby packaging suite
  • adep: ruby-i18n
    I18n and localization solution for Ruby
  • adep: ruby-test-declarative
    adds a declarative test method syntax to test/unit

Download ruby-i18n-inflector

FileSize (in kB)MD5 checksum
ruby-i18n-inflector_2.6.6-1.dsc 2.1 kB 1f6420380aa974e1880cf702778e24d1
ruby-i18n-inflector_2.6.6.orig.tar.gz 77.0 kB 268de260f57a2d9ca7aa63cf86360e3a
ruby-i18n-inflector_2.6.6-1.debian.tar.gz 3.4 kB 414210fd4bdeab217b47bb2760c9b81c
Debian Package Source Repository (VCS: Git)
git://git.debian.org/pkg-ruby-extras/ruby-i18n-inflector.git
Debian Package Source Repository (Browsable)
http://git.debian.org/?p=pkg-ruby-extras/ruby-i18n-inflector.git;a=summary